<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/item_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <com.kfzs.android.view.widget.CircleImageView
            android:id="@+id/iv_icon"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginBottom="15dp"
            android:layout_marginStart="17dp"
            android:layout_marginTop="15dp"
            android:src="@mipmap/add_black_img" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginBottom="15dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="15dp">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="系统消息"
                android:textColor="#ff333333"
                android:textSize="15sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="20dp"
                android:text="今天 8:58"
                android:textColor="#ff999999"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:singleLine="true"
                android:text="xx任务上线，限量1000分，任务奖励1元，赶紧去领.102122."
                android:textColor="#ff666666"
                android:textSize="13sp" />

        </RelativeLayout>

    </LinearLayout>

    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:layout_marginStart="68dp"
        android:background="@color/gray_5" />
</LinearLayout>